.u-section-1 .u-sheet-1 {
  min-height: 507px;
}

.u-section-1 .u-image-1 {
  width: 615px;
  left: 0;
  right: auto;
}

.u-section-1 .u-text-1 {
  margin: 0 81px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 25px 0 709px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 181px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 15px 0 60px auto;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 67px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 534px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 314px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}